html,body {padding:0; margin:0;}
body
{	
	background-color:#c8c8c8;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;color: #000066;
	width:auto;
}


/******************* CONTENT ***********************/
#content {
	clear: both;
	border: none;
	display: block;
	background-color:#FFFFFF;
	position: relative;
	height: 750px;
	top:0px;
	z-index:3;
	width:990px;
	padding:0;
	margin:20px auto ;
}

.colourblock {
	display:inline-block;
	margin-right:5px;
	height:20px;
	width:20px;
	border:3px solid #EEE;
}


html>body #content {height:auto;}


.search {
	position:absolute; 
	right:10px;
	top:10px;
	width:450px;
}

/******************** TOP *****************************/
#top {
	display:block;
	position:relative;
	background-color:#FFFFFF;
	height:107px;
	padding:0;
	margin:0;
	width:990px;
	z-index:5;
	
}

#admin_menu {
	display:block;
	position:absolute;
	height:27px;
	width:990px;
	bottom:0;
	left:0;
	padding:0 0 0 0px;
	margin:0;
	z-index:100;
}
#admin_menu_2 {
	display:block;
	position:absolute;
	background-image: url(/i/admin/admin_menu_bkgd.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:27px;
	width:990px;
	bottom:0;
	left:0;
	padding:0 0 0 0px;
	margin:0;
/*	border:100px red solid;*/
	
}

ul#menu {
	display:block;
	position:absolute;
	top:6px;
	left:20px;
	padding:0;
	margin:0;
	color:#999999;
	font-size:12px;
	font-weight:bold;
}
ul#menu li{
	display: inline;
	padding:0 0 0 0;
}

ul#menu li a{
	text-decoration:none;
	font-weight:bold;
	color:#4B3C49 ;
}

#title {
	display:block;
	position:absolute;
	top:0px;
	left:560px;
	padding:0;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#76426F;
}
#title h1 {
	display:block;
	position:relative;
	top:5px;
	left:0px;
	padding:0;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#76426F;
	font-weight:normal;
}
#customer_service {
	display:block;
	position:absolute;
	background-image:url(/i/admin/top_cust_serv_bkgd.gif);
	width:284px;
	height:29px;
	top:0px;
	left:670px;
	padding:0;
	margin:0px;
	z-index:10;
}

#customer_service p {
	display:block;
	position: relative;
	top:5px;
	left:0;
	padding:0;
	margin:0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
}

#loyalty_matters {
	display:block;
	position:absolute;
	background-image:url(/i/admin/loyalty_matters_logo.gif);
	top:15px;
	right:0px;
	height:47px;
	width:195px;
	
}
#client_logo {
	display:block;
	position:absolute;
	background-image:url(/i/admin/logo.gif);/*CLIENTS LOGO*/
	background-repeat:no-repeat;
	width:250px;
	height:125px;
	left:25px;
	top:1px;
	z-index:0;
}

#client_logo a {
	display:block;
	position:absolute;
	width:225px;
	height:80px;
	left:0;
	top:0;
	z-index:10;
}

/******************** MAIN CONTENT *****************************/
#main_content {
	display:block;
	position:relative;
	background-color:#EAEAEA;
	background-image:url(/i/admin/main_content_bkgd.jpg);
	background-repeat:repeat-x;
	height:550px;
	min-height:550px;
	padding:10px;
	margin:0;
	width:970px;
	list-style:none;
	z-index:0;
}

#main_content h1 {color: #76426F; font-size:16px;}
#main_content h2 {color: #76426F; font-size:14px;}
#main_content h3 {color: #76426F; font-size:12px;}

html>body #main_content {height:auto}

#head {
	color:#333333;
	font-size:11px;
	font-weight:normal;
	margin:0;
	padding:0;
}

.head {padding-bottom:10px; margin-bottom:10px; border-bottom:2px solid #DBDBDB;}

#head h2 {
	color:#333333;
	font-size:11px;
	font-weight:normal;
	width:640px;
	margin:0 0 0 0 ;
	padding:10px 0 10px 30px;
	word-spacing:0.3em;
}


/************************ PRODUCT HEAD ***************************/

#product_head {
display:block;
position:relative;
width:790px;
height:150px;
border-bottom:#666666 1px solid;
}
/*border:#0000CC 1px solid;*/



.icon_area {
	margin-right:20px;
	float:left;
	width:109px;
	height:110px;
	z-index:10;
}
.sterling {background-image:url(/i/admin/button_sterling.gif);}
.static_pages {background-image:url(/i/admin/button_static_pages.gif);}
.statistics {background-image:url(/i/admin/button_static_pages.gif);}
.categories {background-image: url(/i/admin/button_cart.gif);}
.information {background-image: url(/i/admin/button_cart.gif);}
.customer_icon {background-image: url(/i/admin/button_accounts.gif); }
#main_content .icon h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#main_content .icon h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}


#product_head_icon { 
display:block;
position:absolute;
top:20px;
left:30px;
width:109px;
height:110px;
background-image:url(/i/admin/button_sterling.gif);
z-index:10;
}

#product_head_icon h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#product_head_icon h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#product_head_cart { 
display:block;
position:absolute;
top:20px;
left:30px;
width:109px;
height:110px;
background-image:url(/i/admin/button_cart.gif);
z-index:10;
}

#product_head_cart h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#product_head_cart h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#product_head_static { 
display:block;
position:absolute;
top:20px;
left:30px;
width:109px;
height:110px;
background-image:url(/i/admin/button_static_pages.gif);
z-index:10;

}

#product_head_static h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#product_head_static h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#product_head_stock { 
display:block;
position:absolute;
top:20px;
left:30px;
width:109px;
height:110px;
background-image:url(/i/admin/button_stock.gif);
z-index:10;

}

#product_head_stock h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#product_head_stock h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#product_head_stat { 
display:block;
position:absolute;
top:20px;
left:30px;
width:109px;
height:110px;
background-image:url(/i/admin/button_statistics.gif);
z-index:10;

}

#product_head_stat h2 {
margin:0;
padding:7px 7px 0 7px ;
width:90px;
color:#FFFFFF;
font-size:12px;
}
#product_head_stat h1 {
margin:0;
padding:0 7px 7px 7px ;
width:88px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}

#product_head_search {
display:block;
position:relative;
width:490px;
height:150px;
margin:0;
padding:0 0 0 300px;
}
#product_head_search table { border-collapse:collapse; margin:15px 0 0 0;}
#product_head_search table tbody {}
#product_head_search table tbody tr {}
#product_head_search table tbody tr td { padding:10px 10px 0 10px}
#product_head_search table tbody tr td.search_row { font-size:12px; font-weight:bold;}
#product_head_search table tbody tr td input.search_input {background-color:#FFFFFF; border:#666666 1px solid; color: #999999; font-size:10px; width:200px;}
#product_head_search p { color:#FE0000; font-weight:bold; margin:15px 0 0 10px;}
#product_head_search p a { color:#FE0000; font-weight:bold; text-decoration: none;}

.search_top_row {height:40px;}

/*****************************************************************/

#left {
	display:block;
	position:relative;
	background-image:url(/i/admin/main_content_bkgd.jpg);
	background-repeat:repeat-x;
	background-color:#EAEAEA;
	height:Auto;
	padding:0;
	margin:0;
	width:790px;
}

#right_footer {
	display:block;
	position:absolute;
	height: 70px;
	width: 200px;
	padding:0 0 0 0 ;
	margin:0;
	right:0px;
	bottom:0px;

}	

ul#contact {
	display:block;
	position:absolute;
	top:0px;
	left:8px;
	color:#76426F;
	list-style:none;
	padding:2px 0px 2px 0px;
	margin:0px;
	font-size:12px;
}
ul#contact li {
	padding:2px 0px 2px 0px;
	margin:0px;
}

#bin {
	display:block;
	position:absolute;
	background-image:url(/i/admin/bin_icon.gif);
	width:47px;
	height:48px;
	bottom:10px;
	right:10px;
	color:#76426F;
	list-style:none;
	padding:0px;
	margin:0px;
	font-size:12px;
}

#help_text {
	display:block;
	position:absolute;
	top:124px;
	right:0px;
	width:200px;
}

#help_text h1 {
	color:#76426F;
	padding:0 8px 0 8px;
	margin:0;
	font-weight:bold;
	text-transform:uppercase;
	font-size:14px;
}

#help_text p {
	color:#666666;
	padding:3px 8px 0 8px;
	margin:0;
	font-weight:normal;
	font-size:10px;
}

/**************** BODY *********************/

#body {
	display:block;
	position: relative;
	padding:0;
	margin:0 0 0 30px;
	height:450px;
	min-height:450px;
	width:760px;
}

html>body #body {height:auto}

#body ul {
display:block;
padding:0;
margin:0;
overflow:visible;
}




/************** BODY LISTS INDEX *********************/

ul#select_a_task {
margin:30px 0 0 0;}

ul#select_a_task li {
display:inline;
background-repeat:no-repeat;
float:left;
margin:0 ;
width:188px;
height:250px;
padding:0;
}

ul#select_a_task li {display:block; position:absolute; top:0; left:0; padding:4px 1px 0 1px; margin:0; color:#FFFFFF; font-size:12px; text-transform:uppercase;}
span.index_li_h1 {display:block; position:relative; margin:0; padding:0px 7px 0 0px; color:#FFFFFF; font-size:14px; font-weight:bold; text-transform:uppercase; text-decoration:none; }
ul#select_a_task li a {display:block; position:absolute; top:0; left:0; width:109px; height:110px; color:#FFFFFF; text-decoration:none; padding:7px 7px 0 7px; z-index:50;}
ul#select_a_task li a:hover {color:#FFFFFF; }
ul#select_a_task li a:active {color:#FFFFFF; }
ul#select_a_task li a:visited {color:#FFFFFF; }
ul#select_a_task li.cart { display:block; position:relative; background-image:url(../i/admin/button_cart.gif);}
ul#select_a_task li.sterling { display:block; position:relative; background-image:url(../i/admin/button_sterling.gif);}
ul#select_a_task li.stock { display:block; position:relative; background-image:url(../i/admin/button_stock.gif);}
ul#select_a_task li.orders { display:block; position:relative; background-image:url(../i/admin/button_orders.gif);}
ul#select_a_task li.email { display:block; position:relative; background-image:url(../i/admin/button_email.gif);}
ul#select_a_task li.static { display:block; position:relative; background-image:url(../i/admin/button_static_pages.gif);}
ul#select_a_task li.accounts { display:block; position:relative; background-image:url(../i/admin/button_accounts.gif);}
ul#select_a_task li.statistics { display:block; position:relative; background-image:url(../i/admin/button_statistics.gif);}

.sub_text_info {
display:block;
position:relative;
margin:0;
padding:2px 0 0 0;
top:110px;
width:105px;
height:0px;
color:#333333;
font-size:11px;
}

ul.sub_list_index {list-style: disc; padding:0; margin:0; height:90px; width:110px}
li.sub_list_index {display:block; position:absolute; clear:both; background-color: #0099FF; height:150px; overflow:hidden;}


#help_text {
margin:0;
padding:0;
}
#help_text h2 {
margin:0;
padding:0;
color:#76426F;
font-size:14px;
}
#help_text p {
margin:0;
padding:0;
}

/**************** DO SEARCH *************************/


table.do_search {
display:block;
border-collapse:collapse;
width:575px;
}
table.do_search tbody {
padding:0;
margin:0;
}
table.do_search tr {
border-bottom:#CCCCCC 1px solid;
}

table.do_search td {
color:#333333;
font-size:12px;
padding:0 10px
}

table.do_search td.product_table_modify {
width:70px;
}
table.do_search td.product_table_delete {
width:70px;
}
table.do_search td.col_1 {
width:90px;
}
table.do_search td.col_2 {
width:110px;
}
table.do_search td.col_3 {
width:300px;
}
table.do_search td.display_name {
width:500px;
}
table.do_search td.display_email {
width:100px;
}
table.do_search td.display_note {
width:240px;
}
table.do_search td.display_approved {
width:50px;
}
table.do_search td.display_date {
width:60px;
}
table.do_search tr.reviews th {
text-align:left; color:#666666;
}

/**************** PRODUCTS ************************/

#products h1 {
margin:12px 0 36px 0;
padding:0 0 0 0;
color:#4B3C49;
font-size:14px;
font-weight:bold;
}

#products h2 {
margin:12px 0 36px 0;
padding:0 0 0 0;
color:#4B3C49;
font-size:12px;
font-weight:bold;
}

#products p {
margin:0;
padding:0 0 0 0;
color:#666666;
font-size:10px;
}

#products table {/* SEARCH RESULTS PAGE*/
border-collapse:collapse;
margin:0 0 0 0;
padding:0;
width:770px;
}

#products table tr td.product_table_image {
background-position:center;
background-repeat:no-repeat;
width:100px;
height:100px;
margin:0 0 0 0;
padding:0 0 0 0;
overflow:hidden;
}

#products table tr td.product_table_details {
margin:0;
padding:10px 0 10px 15px;
width:400px;
}

#products table tr td h2 {
padding-left:0;
}

#products table tr td p {
padding-left:0;
}

#products table tr td.product_table_modify {
margin:0;
padding:10px 0 10px 10px;
}

#products table tr td.product_table_delete {
margin:0;
padding:10px 10px 10px 10px;
}

td.space {width:50px; height:100px;}


/********************** PRODUCT ENTRY ********************/
table#product_entry {
border-collapse:collapse;
border-bottom:1px solid #666666;
margin-bottom:50px;
padding-bottom:50px;
}
.product_entry_row th {
text-align:left;
padding-left:30px;
color:#4B3C49;
font-size:12px;
font-weight:normal;
vertical-align:top;
}
table#product_entry tbody tr td {
/*border:#0066FF 1px solid;*/
}

tr.product_entry_row td input.text_input {
border:#666666 1px solid;
width:289px;
height:16px;
margin:7px 0 7px 0 ;
padding:3px 0 0 0;
font-size:10px;
color:#999999;
vertical-align:middle;
}
tr.product_entry_row td select {
border:#666666 1px solid;
width:289px;
height:16px;
margin:7px 0 7px 0 ;
padding:3px 0 0 0;
}
product_category.select {
border:#666666 1px solid; width:300px;
}
tr.product_entry_row td textarea {
border:#666666 1px solid;
width:289px;
height:146px;
margin:7px 0 7px 0 ;
padding:0 0 0 0;

}
td.product_entry_browse input.modify {
/*background-color:none;
*/
border:none;
width:67px;
height:23px;
color:#FFFFFF;
}
td.product_entry_discard input.modify {
/*background-color:none;*/
border:none;
width:67px;
height:23px;
color:#FFFFFF;
}
td.product_entry_save input.modify {
/*background-color:none;*/
border:none;
width:67px;
height:23px;
color:#FFFFFF;
}


ul#product_preview {
list-style:none;
text-align:right;
padding:0 50px 0 0;
}
ul#product_preview li{

}
ul#product_preview li input {

}
ul#product_preview li textarea.product_preview {
width:690px;
height:480px;
border:#666666 1px solid;
}



p{
padding-bottom:10px;
}
 p.description  {
width:700px;
}

 p.category select {width:100px;}








/******************** FAQs ***********************/
#faqs_admin h1 {
margin:12px 0 36px 0;
padding:0 0 0 30px;
color:#4B3C49;
font-size:14px;
font-weight:bold;
}

#faqs_admin h2 {
margin:12px 0 36px 0;
padding:0 0 0 30px;
color:#4B3C49;
font-size:12px;
font-weight:bold;
}

#faqs_admin p {
margin:0;
padding:0 0 0 20px;
color:#666666;
font-size:10px;
}

#faqs_admin table {border-collapse:collapse;margin:0 0 20px 0;padding:0;width:770px;}
#faqs_admin table tbody {padding:0; margin:0; height:50px;}
#faqs_admin table tr.product_table_row {padding:0 0 0 30px;height:50px;}
#faqs_admin table tr td {padding:0 0 0 30px;margin:0; height:0; top:0; left:0;}
#faqs_admin table tr td h2 {padding:0 0 0 30px; margin:0 0 0 0 ;}
#faqs_admin table tr td p {padding-left:0;}
#faqs_admin table tr td.faqs_admin_table_delete {margin:0;padding:10px 10px 10px 10px;
}

/******************** FAQ MODIFY ***********************/

p.add_a_new_option a {color:#666666; }


/******************** INPUT BUTTONS *************************/
/*
input.modify       { background-color: #FFFFFF; background-image:url(../i/admin/modify_button.gif);       border:none;width:67px;height:23px;color:#FFFFFF; font-size:14px;}
input.modify:hover { background-color: #FFFFFF; background-image:url(../i/admin/modify_button_hover.gif); border:none;width:67px;height:23px;color:#FFFFFF;}
input.delete       {background-image:url(../i/admin/delete_button.gif);       border:none;width:67px;height:23px;color:#FFFFFF;}
input.delete:hover {background-image:url(../i/admin/delete_button_hover.gif); border:none;width:67px;height:23px;color:#FFFFFF;}
*/

input.modify_body       { background-color: #EAEAEA; background-image:url(../i/admin/modify_button_body.gif);       border:none;width:67px;height:23px;color:#FFFFFF; font-size:14px;}
input.modify_body:hover { background-color: #EAEAEA; background-image:url(../i/admin/modify_button_body_hover.gif); border:none;width:67px;height:23px;color:#FFFFFF;}


.index_icon_link {
display:block;
position:absolute;
top:0;
left:0;
width:109px;
height:110px;
z-index:50;
}

.li_block {
display:block;
position:relative;
top:0;
left:0;
width:109px;
height:110px;
}

#products form table tr td {color:#666666;}
td#brand_name_label {padding-left:30px; color:#666666;}
td#category_title_label {padding-left:30px; color:#666666;}
td#category_description_label {padding-left:30px; color:#666666;}
td#category_image_label {padding-left:30px; color:#666666;}
td#brand_description_label {padding-left:30px; color:#666666;}
td#brand_image_label {padding-left:30px; color:#666666;}
#body div.modify { margin-left:30px; padding:0;}
#body div.modify h2 { color:#666666; font-size: 12px;}
#body div.modify form table tbody tr th {color:#666666; background-color:#CC99FF;}
div.modify from table tbody tr td { padding-bottom:20px; height:40px; background-color:#0000FF;}
div.modify td#faq_question_label { color:#666666;}
div.modify td#faq_category_label { color:#666666;}
div.modify td#faq_answer_label { color:#666666;}
div.modify td#faq_live_label { color:#666666;}
div.modify #faq_answer_value textarea {width:620px;}
div.modify td#faq_category_value select {width:200px;}

/************************ MODIFY/ADD FORMS ***************************/

td#link_value input.link {width:343px;}
td#page_heading_value input.page_heading {width:343px;}
td#name_value input.name {width:343px;}
td#url_value input.url {width:343px;}
td#meta_page_title_value input.meta_page_title {width:343px;}
td#source_value input.source {width:343px;}
td#anchor_text_value input.anchor_text {width:343px;}
td#page_heading_value input.page_heading {width:343px;}

#products form table tbody tr { border-bottom:#CCCCCC 1px solid;}

/********************/

table.survey_list { display:block; position:relative; margin:10px 0 0 0 ; width:750px; border-collapse:collapse;}
table.survey_list th {color:#666666;border-bottom:#CCCCCC 1px solid; margin:0; padding:0;}
table.survey_list td {color:#666666; margin:0; padding:0;}
table.survey_list td a { text-decoration:none; margin:0; padding:0;}
table.survey_list tr {height:30px; margin:0; padding:0;}
table.survey_list td {border-bottom:#CCCCCC 1px solid; margin:0; padding:0;}
table.survey_list td.survey_list_name { width:320px; margin:0; padding:0;}
table.survey_list td.survey_list_status { width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_change_status { width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_delete {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_view_results {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_view_poll {color:#666666;  width:75px; text-align:center;}
table.survey_list td.survey_list_delete a {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_view_results a {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list td.survey_list_view_poll a {color:#666666;  width:75px; text-align:center;}
table.survey_list td input.input_long {width:320px;}


table.survey_list tbody tr td.c  { text-align:center;}
table.survey_list tbody tr td.question_number  {width:5%; text-align:center;}
table.survey_list tbody tr td.question  {width:30%;}
table.survey_list tbody tr td.respondant  {width:5%; text-align:center;}
table.survey_list tbody tr td.response  {width:55%;}
 
 
table.survey_list_2 { display:block; position:relative; margin:10px 0 0 0 ; width:750px; border-collapse:collapse;}
table.survey_list_2 th {color:#666666;border-bottom:#CCCCCC 1px solid; margin:0 0 10px 0; padding:0;}
table.survey_list_2 td {color:#333333; margin:0; padding:5px;}
table.survey_list_2 td a { text-decoration:none; margin:0; padding:0;}
table.survey_list_2 tr {height:30px; margin:0; padding:0;}
table.survey_list_2 td {border:#CCCCCC 1px solid; margin:0; padding:4px;}
table.survey_list_2 td.survey_list_2_name { width:320px; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_status { width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_change_status { width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_delete {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_view_results {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_view_poll {color:#666666;  width:75px; text-align:center;}
table.survey_list_2 td.survey_list_2_delete a {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_view_results a {color:#666666;  width:75px; text-align:center; margin:0; padding:0;}
table.survey_list_2 td.survey_list_2_view_poll a {color:#666666;  width:75px; text-align:center;}
table.survey_list_2 td input.input_long {width:320px;}


table.survey_list_2 tbody tr td.c  { text-align:center;}
table.survey_list_2 tbody tr td.question_number  {width:5%; text-align:center;}
table.survey_list_2 tbody tr td.question  {width:30%;}
table.survey_list_2 tbody tr td.respondant  {width:5%; text-align:center;}
table.survey_list_2 tbody tr td.response  {width:55%;}
 
 
/* OPtions table */
input.weight {width:15px;} 
input.ref_code {width:25px;} 
tbody#options_table tr td  input.barcode {width:90px;} 
input.supplier_code {width:25px;} 
/*****************/	

.stock_table {display:block; position:relative; padding:0 0 0 0; overflow:hidden; width:750px;}

.stock_table table { width:700px; border-collapse:collapse; padding:0; margin:0;}
.stock_table table th {color:#666666;border-bottom:#CCCCCC 1px solid; margin:0; padding:0; text-align:left;}
.stock_table table td {color:#666666; margin:0; padding:0;}
.stock_table table tr {height:30px; margin:0; padding:0;}

.stock_table p {display:block; width:730px; font-size:12px; color:#FF0000; text-align:left;}
.stock_table p a { text-decoration:none; font-size:12px; font-weight:bold; color:#822354;}
.stock_table p input.modify { z-index:100; margin-top:20px;  right:0;}
 
tbody#options_table {border-collapse: collapse;} 
tbody#options_table tr.options_top { font-size:10px;}
tbody#options_table tr.options_bottom {}
tbody#options_table tr.options_top td {border:#FFFFFF 1px solid;}
tbody#options_table tr.options_bottom td {border:#FFFFFF 1px solid;}
tbody#options_table tr td ul {list-style:none;}
tbody#options_table tr td.title_0 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_0 ul { margin:0; padding:0;}
tbody#options_table tr td.title_0 ul li { margin:0; padding:5px 0;}
tbody#options_table tr td.title_1 {border:#FFFFFF 1px solid; text-align:left; height:75px;}
tbody#options_table tr td.title_2 {width:60px;border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_3 { width:60px;border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_4 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_5 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_6 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_7 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_8 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_9 {border:#FFFFFF 1px solid; text-align:left; height:75px;}
tbody#options_table tr td.title_10 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_11 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_12 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_13 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_14 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_15 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_16 {border:#FFFFFF 1px solid; text-align:left;}
tbody#options_table tr td.title_0 ul li { font-weight: bold; font-size:12px}
tbody#options_table tr td input { font-size:10px; width:50px; padding-left:3px; padding-top:1px;}

tr td.options_spacer{}
tr td ul {}
tr td ul li.title { font-size:10px;}

table.display_order_admin td {padding:5px; border:1px solid #C8C8C8;}
th.subtotal {text-align:left;}

a img {border:none;}